/* default layout E for JFLEX Image */

.thumbcontainer{
	margin-right: 10px;
	margin-bottom: 10px;
	background-color:#fff;
	color: Black;
	border: 1px solid #ddd;
	}	

.thumbcontainer .thumbnail{
	padding: 4px;
}	

.image {
	border: 1px solid #fff;
	text-align:center;
}

a.image:hover{
	border: 1px solid Silver;
}

.caption { 
	padding-right: 4px;
	padding-left: 4px;
	font-size: 0.9em;
}


/* Overlay container */
#overlaybox{
	background-color:#eee;
	padding: 10px 10px 0px 10px;
	border: 1px solid darkgray;
	}

#olCaption{	
	text-align:left;
	float: left; 
	font-size: 1em;
}

#olDetails{
	padding: 0.2em;
}	

#keyMsg{ 
	text-align: left;
	font-size: 0.9em;
}

#keyMsg span { 
	padding:  0.3em 0 0.3em 0;
	color: #666666;
	background-color:#eee;
	display:block;
}

#keyMsg kbd {
   font-family: 'Courier New', Courier, monospace;
   color: #333;
   background-color: #f1f6f5;
   border: 1px solid;
   border-color: #fff #C8D6D6 #C8D6D6 #fff;
} 
